<!--

* {
  margin: 0;
  padding: 0;
}

p {
	margin: 12px 0;
}

html, body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	text-align: justify;
	margin: 0;
}
#page {
	background-image: url(../images/contbg.jpg);
	background-repeat: repeat-y;
	background-position: center 144px;
	height: auto;
	width: 980px;
	margin: 0 auto;
}
#btm {
	background-image: url(../images/btmbg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	height: 30px;
	width: 980px;
	clear: both;
	line-height: 30px;
	text-align: center;
	font-size: 11px;
	color: #471245;
}
#btm  a {
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}
.clear {
	clear: both;
	height: 0px;
}
#left {
	display: block;
	float: left;
	height: auto;
	width: 680px;
}
#header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	height: 144px;
	width: 680px;
	margin: 0px;
	padding: 0px;
}
#nav {
	background-image: url(../images/navbg.jpg);
	display: block;
	height: 30px;
	width: 680px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#nav ul {
	list-style-type: none;
}
#nav ul li {
	display: inline;
}
#nav a {
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #922E67;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFBFF9;
	font-size: 12px;
	text-decoration: none;
}
#nav a:hover {
	color: #FFFFFF;
}
#content {
	padding: 9px 30px 20px 20px;
	color: #651B44;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1 {
	font-size: 18px;
	color: #BE4491;
	line-height: 26px;
	border-bottom: dashed 1px #EFBEED;
	margin: 16px 0;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #BE4491;
	line-height: 20px;
	border-bottom: dashed 1px #EFBEED;
	margin: 22px 0 16px;
}
#right {
	display: block;
	float: right;
	width: 300px;
}
#address {
	background-image: url(../images/addressbg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	height: 169px;
	width: 235px;
	padding: 5px 15px 0 50px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
#margin {
	padding: 20px;
	color: #651B44;
	font-size: 12px;
	text-align:center;
}
#margin img {
	margin-bottom: 5px;
}
body {
	background-color: #7e1285;
	background-image: url(../images/bodybg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: fixed;
}
img {
	border-color: #651B44;
}
#nsto {
	font-size: 11px;
	line-height: 15px;
}
#next {
	text-align: right;
	margin: 16px 0 12px;
	font-size: 12px
}
#content a, #nsto a, .offer a {
	color: #922E67;
	text-decoration: none;
}

#content a:hover, #nsto a:hover, .offer a:hover {
	text-decoration: underline;
}

#indonesia a {
	line-height: 44px;
	font-weight: bold;
	text-transform: uppercase;
	color: #922E67;
	padding-left: 24px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../images/id.gif);
	background-repeat: no-repeat;
	background-position: left midddle;
}
#indonesia a:hover  {
	color: #fff;
}
.imgr {
	float: right;
	margin: 5px 0 0 12px;
}
.imgl {
	float: left;
	margin: 5px 12px 0 0;
}

.imgr img, imgl img {
	margin-bottom: 5px;
}
#aroma {
	border: dashed #EFBEED;
	border-width: 1px 0;
	padding: 6px 0;
	font-size: 11px;
	line-height: 15px;
}
.lft {
	text-align: left;
}
.lst {
	margin: 6px 0 15px 10px;
	padding-left:10px;
}
.tab td {
	border-bottom: dotted 1px #EFBEED;
}

input, textarea {
	padding: 2px;
	font-family: arial;
	font-size: 14px;
}
#english a {
	line-height: 44px;
	font-weight: bold;
	text-transform: uppercase;
	color: #922E67;
	padding-left: 24px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(../images/en.gif);
	background-repeat: no-repeat;
	background-position: left midddle;
}
#english a:hover  {
	color: #fff;
}
#comment {
	width: 240px;
	height: 302px;
	margin: 0  auto;
	background-image: url(../images/commentbg.gif);
}
#commenttext {
	padding: 10px;
	font-style: italic;
	font-size: 11px;
	line-height: 16px;
	color: #fff;
	text-align: left;
}

.offer {
	width: 218px;
	background: #f1e0d6;
	margin: 0  auto;
	border: solid 1px #a836af;
	padding: 10px;
}

.offer div {
	font-size: 15px;
	font-weight: bold;
}

-->
